Packages - Bug #1556

[nonprism/claws-mail] needs rebuilding against new enchant library
2017-12-04 06:44 PM - ToffeeYogurtPots

Status: fixed % Done: 0%
Priority: bug

Assignee: oaken-source

Category:

Description

nonprism/claws-mail currently crashes on start-up on both my main machine and VM:

claws-mail: error while loading shared libraries: libenchant.so.1: cannot open shared object file: No such file or directory

History

#1 - 2017-12-05 04:36 AM - oaken-source

this should be resolved, let me know if there are still problems.

#2 - 2017-12-05 04:36 AM - oaken-source
- Assignee set to oaken-source

- Status changed from open to fixed
